.itemslider{margin:0;padding:0;}
.itemslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.itemslider .slides img{/* max-width:100%; */display:block;}
.pauseplay span{text-transform:capitalize;}
.itemslider .slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .itemslider .slides{display:block;}
* html .itemslider .slides{height:1%;}
.no-js .itemslider .slides > li:first-child{display:block;}
.itemslider-wrapper .nav-wrapper{position:relative;}
.itemslider{margin:0 auto;position:relative;zoom:1;}
.itemslider .slides{zoom:1;}
.itemslider .slides > li{position:relative;}
.itemslider .slides img{margin:0 auto;height:auto;align-items: center;text-align: center;}
.itemslider-horizontal{margin: 0 auto;}
.itemslider-horizontal .slides > li{/* padding:0; *//* width: 32.3%; */}
.col1-layout .itemslider-horizontal .slides > li{/* width:16.666666666667%; */}
.itemslider-horizontal .slides > li > div{position:relative;text-align:center;/* padding: 8px; *//* background-size:100% 100%; */margin: 1px;/* -webkit-transition:all 0.5s ease; */-moz-transition:all 0.5s ease;/* transition:all 0.5s ease; *//* border: 1px solid #b7adad45; */padding-bottom: 5px;/* margin-bottom: 6px; *//* padding-top: 5px; *//* background-color: #9ecce55e; *//* max-width: 168px; *//* margin: 0 auto; */background-color: white;/* margin: 2px; *//* box-shadow: 0 0 1px 1px #9e9e9e; */border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;border-top-left-radius: 15px;border-top-right-radius: 15px;}
.itemslider-horizontal .slides > li:hover > div, .itemslider-horizontal .slides > li:focus > div{
    box-shadow:0 0 10px 1px #939393;
        -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
        -webkit-filter: brightness(120%) hue-rotate(45deg);
    filter: brightness(120%) hue-rotate(45deg);
    }
.itemslider-x{max-width:940px;}
.itemslider-x.count-1{max-width:188px;}
.itemslider-x.count-2{max-width:376px;}
.itemslider-x.count-3{max-width:564px;}
.itemslider-x.count-4{max-width:752px;}
.itemslider-x.count-5{max-width:940px;}
.itemslider-x.count-6{max-width:1128px;}
.itemslider-x.count-7{max-width:1316px;}
.itemslider-x.count-8{max-width:1504px;}
.in-col2 .itemslider-x .slides > li{width:155px !important;}
.in-col2 .itemslider-x{max-width:700px;}
.in-col3 .itemslider-x .slides > li{width:134px !important;}
.in-col3 .itemslider-x{max-width:462px;}
.in-sidebar .itemslider-x .slides > li{width:168px !important;}
.in-sidebar .itemslider-x{max-width:188px;}
.itemslider .direction-nav{height:0;text-align:center;}
.itemslider.hide-direction-nav .direction-nav{display:none;}
.itemslider.hide-control-nav .control-nav{display:none;}
@media only screen and (max-width:959px){.category-products .products-grid li{/* width:16.6667% !important; */border:0;}
.col1-layout .itemslider-horizontal .slides > li{/* width:25%; */}
.itemslider-horizontal .slides > li > div{/* padding:20px 10px; */}
}
@media only screen and (max-width:767px){.category-products .products-grid li{/* width:33.33% !important; */}
.itemslider-horizontal .slides > li > div{/* padding: 5px; */}
.col1-layout .itemslider-horizontal .slides > li{/* width: 31.3%; */}
}
@media only screen and (max-width:640px){.category-products .products-grid li{/* width: 33.333% !important; */}
}
@media only screen and (max-width:568px){.category-products .products-grid li{/* width:33.333% !important; */}
.itemslider-horizontal .slides > li > div{/* padding:20px 10px; */}
.col1-layout .itemslider-horizontal .slides > li{width: 31%;}
}
@media only screen and (max-width:360px){.category-products .products-grid li{width:33.333% !important}
.itemslider-horizontal .slides > li > div{/* margin:10px 0; */}
.category-products .products-grid li{width:33% !important;}
.itemslider-horizontal .slides > li > div{/* padding:20px; */}

}